---
group:
  name: 'AshleyLv'
  description: ''
  projects:
  - name: 'vue-drag-verify'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue-quick-menu'
    description: ''
    mirrorRelease: false
    topic: ''
  